» Ubuntu » Paketit

Error

two or more packages specified (libghc-hledger-lib-dev precise)